html {
    min-height: 100%;
}

body {
    min-height: 100%;
    font-family: "Google Sans", "Product Sans", "Noto Sans Thai", ui-sans-serif, system-ui, sans-serif;
}

input::placeholder,
textarea::placeholder {
    color: #9ca3af;
}

.line-clamp-2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
